5,815,061 Members 37,532 Now Online
XDA Developers Android and Mobile Development Forum

4.4.2 kitkat downgrade back to 4.3?

Tip us?
 
Gabe09196
Old
#1  
Junior Member - OP
Thanks Meter 0
Posts: 5
Join Date: Jan 2014
Default 4.4.2 kitkat downgrade back to 4.3?

Hello good day to you all. To put it simply, kit Kat sucks. So, I really need help going back to 4.3, I followed clsA's tutorial upgrading to 4.4
 
clsA
Old
#2  
clsA's Avatar
Senior Member
Thanks Meter 983
Posts: 3,687
Join Date: Aug 2010

 
DONATE TO ME
If you're s-off just flash the AT&T RUU

Sent from my HTC One using Tapatalk 4
HTC One 32 GB AT&T

 
Ithao
Old
#3  
Junior Member
Thanks Meter 8
Posts: 19
Join Date: Aug 2011
Location: Limoeiro do Norte, CE
Block bootloader. http://www.htcdev.com/bootloader
Video tutorial: http://www.youtube.com/watch?v=33UDfztt2No

Install the ROM RUU M7 UL JB43 SENSE50 MR Cingular U.S. 3.17.502.3 Radio 4A.19.3263.13 10.38j.1157.04 Release 334235 Signed 2.exe

Download: http://www.htc1guru.com/dld/ruu_m7_u..._signed_2-exe/

Video tutorial: http://www.youtube.com/watch?v=rpA71FXddyU

more information: http://forum.xda-developers.com/show...79356166999787
 
Gabe09196
Old
#4  
Junior Member - OP
Thanks Meter 0
Posts: 5
Join Date: Jan 2014
Thank you!
 
hafizimtiaz
Old
#5  
hafizimtiaz's Avatar
Senior Member
Thanks Meter 35
Posts: 124
Join Date: May 2011
Location: Dhaka
Quote:
Originally Posted by Gabe09196 View Post
Thank you!
Did the method work? I converted my AT&T HTC One to developer edition and upgraded it to Android 4.4.2 with Sense 6.0 with bootloader locked and S-OFF. Consequently, mu HBOOT was 1.57 and when I tried to flash the 4.3 RUU, it didn't work and showed error 155 or something like that. What I had to do for solving this was to flash HBOOT 1.55 (same as 4.3 RUU) and then run the 4.3 RUU. It succeeded after that.
 
hashichino
Old
#6  
Junior Member
Thanks Meter 0
Posts: 1
Join Date: Jun 2014
Quote:
Originally Posted by hafizimtiaz View Post
Did the method work? I converted my AT&T HTC One to developer edition and upgraded it to Android 4.4.2 with Sense 6.0 with bootloader locked and S-OFF. Consequently, mu HBOOT was 1.57 and when I tried to flash the 4.3 RUU, it didn't work and showed error 155 or something like that. What I had to do for solving this was to flash HBOOT 1.55 (same as 4.3 RUU) and then run the 4.3 RUU. It succeeded after that.
Thanks for putting this into a guide! It is well written and easy to follow. I was finally able to return to stock following your instructions after getting on Sense 6 but needing to return the phone for warranty services.
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes